<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="23a7b4fdd66a523c63624ba7aae8eebb">
  <dict>
    <!--2021-09-17 15:20:35.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:20:35.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-09-17 15:20:35.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:20:35.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:20:35.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:20:35.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-09-17 15:20:35.000-->
    <int key="utBearType">2</int>
    <!--2021-09-17 15:20:35.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:20:35.000-->
    <int key="utOIRSourceMode">1</int>
  </dict>
</config>
